l_english:

 #KAZAKHSTAN
 KAZ_bauyrzhan_momyshuly: "Bauyrzhan Momyshuly"

 #TYUMEN
 TYM_lazar_kaganovich: "Lazar Kaganovich"

 #TOMSK
 TOM_boris_pasternak: "Boris Pasternak"

 #IRKUTSK
 FAR_ivan_yumashev: "Ivan Yumashev"